import { RouteRecordRaw } from 'vue-router'

const routes: Array<RouteRecordRaw> = [
    { path: '/:pathMatch(.*)*', component: () => import("@/views/error/404.vue") },
    { path: '/home', name: '总览', component: () => import('@/views/home/index.vue') },
    { path: '/', name: 'Demo', component: () => import('@/views/demo/index.vue') }
]

export default routes
